# Turkish translation of glade2.
# Copyright (C) 2001, 2007, 2008 Free Software Foundation, Inc.
#
# Fatih Demir <kabalak@gtranslator.org>, 2001.
# Baris Cicek <baris@teamforce.name.tr>, 2007, 2008, 2009.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# İşbaran Akçayır <isbaran@gmail.com>, 2015.
# Muhammet Kara <muhammetk@gmail.com>, 2011, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: glade3\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glade&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:39+0200\n"
"PO-Revision-Date: 2016-06-26 07:49+0300\n"
"Last-Translator: Muhammet Kara <muhammetk@gmail.com>\n"
"Language-Team: Türkçe <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-POOTLE-MTIME: 1420929039.000000\n"

#: ../plugins/gtk+/glade-progress-bar-editor.ui.h:2
msgid "Ellipsize Text:"
msgstr "Metni Elipsleştir"
